<div class="footer">
    <nav class="navbar navbar-bottom">
        <div class="text-center" style="color: #0b386a;">
           © 2017 он. Aвто тээврийн үндэсний<br>төв
        </div>
    </nav>
</div>